Dutch Trainset Changelog
========================
2.1.0 (2015/09/19)
------------------
- Feature: increase vehicle life (closes #7010)
- Feature: loading speed parameter (issue #7009)
- Feature: RET type B R-net livery (issue #3917, closes #7018)
- Feature: variable and increased loading (issue #7009)
- Change: define plural type for Dutch
- Change: introduce ZHESM and Mat'24 coaches 2 years before matching engine to account for game randomisation
- Change: text order for some passenger coaches purchase text, requires OpenTTD r26713 (issue #7009)
- Fix (r713): use of duplicate ID
- Fix (r890): when committing, don't forget to remove debug text from string
- Fix (r891): corrected loading time display for metro (issue #7009)
- Fix (r905): inconsistent identifier
- Fix (r925): semicolons missed
- Fix: allow livery refit of second-in-chain for Metro (issue #7018)
- Fix: DD-AR coach capacity
- Fix: ICR misalignment (closes #7297)
- Update: Translations
    ca_ES by juanjo
    de_DE by Auge
    es_ES by SilverSurferZzZ
    fi_FI by Arexander
    fr_FR by arikover
    hr_HR by Voyager1
    id_ID by UseYourIllusion
    it_IT by Snail
    it_IT by Voyager1
    nl_NL by foobar


2.0.0 (2014/08/02)
------------------
- Feature: Additional HS-1 livery (graphics by Voyager One) (issue #4931)
- Feature: cargo recolouring for SGBT, SGCN and JAVA; cargo support for JAVA (issue #6155)
- Feature: DD-AR/NID coach allows user to decide cab control or not (issue #4775)
- Feature: Falns selfdischarger
- Feature: five additional liveries for G2000 (issue #3917)
- Feature: futuristic engines (Voyager One, Transportman) (issue #4931)
- Feature: ICR coach allows user to decide cab control or not (issue #4775)
- Feature: Plan W coach allows user to decide cab control or not (issue #4775)
- Feature: Serbian translation (copied from Croatian)
- Feature: six additional liveries for ICM-III (issue #3917)
- Feature: two additional liveries for SGM-II (issue #3917)
- Change/Fix: Don't use filenames with spaces
- Change: [Makefile] Update to make-nml 0.4.3
- Change: Falns is actually Tads
- Change: increase loading speed of coaches by approx 25% (issue #5009)
- Change: increase loading speed of DMU by approx 25% (issue #5009)
- Change: increase loading speed of EMU by approx 25% (issue #5009)
- Change: increase loading speed of metro by approx 25% (issue #5009)
- Change: make wagon names more consistent with other vehicles
- Change: rename gen2_selfdischarger to Fccpps
- Change: rename gen5_selfdischarger to Tals
- Change: reworked cargo wagons
- Fix #6176: NS 700 purchase text error
- Fix #6540: Liveries not showing in refit list (issue #5546)
- Fix r713: Future DD loading speed doubled (issue #4931)
- Fix r713: Futuristic Metro last part displayed middle part
- Fix r713: V200-D purchase sprites (issue #4931)
- Fix: [Makefile] Execute permission for version determination
- Fix: action colours in futuristic metro (issue #4931)
- Fix: alignment of dark green Mat'36 EL3 (issue #4766)
- Fix: DE5 alignment of red liveries (issue #6865)
- Fix: do not change capacity when not refitting (issue #6907)
- Fix: Flashing pixels Futuristic DD (issue #4921)
- Fix: GTW loading times (issue #6850)
- Fix: Livery select for the Mat's (issue #6829)
- Fix: livery selection for omBC1901 (issue #6829)
- Fix: Livery selection not showing for several vehicles (issue #6829)
- Fix: Open Wagon L misalignment (issue #4919)
- Fix: Order of wagons for the Futuristic DD (issue #4931)
- Fix: re-add space in cargo subtype strings that OpenTTD removed in r24938 (issue #4838)
- Fix: recolour issue GTUW (issue #4793)
- Update: makefile to r110
- Update: Translations
  ca_ES: by juanjo
  de_DE: by planetmaker
  de_DE: by Jogio
  es_ES: by SilverSurferZzZ
  fi_FI: by juzza1
  fi_FI: by Arexander
  hr_HR: by Voyager1
  nl_NL: by foobar


2.0.0-beta1 (2013/01/13)
------------------------
- Feature: auto-detection of 25 kV AC tracks, if no such tracks multisystem trains get full power (Transportman) (issue #4477)
- Feature: parameter to enable/disable the track dependency for multisystem trains (Transportman) (issue #4477)
- Change: allow mail and armoured cargo in first boxcar (issue #4136)
- Change: allow WDPR (timber) on flat wagons
- Change: introduce SS C 1-339 carriage in 1865 (issue #4135)
- Change: no longer display special liveries in purchase menu (issue #4081)
- Change: position of mDDM and NID in sort order, following forum discussion
- Fix: Mat'36 ELD3 length callback (Transportman) (issue #4766)
- Fix: misalignment of Mat'34
- Fix: power value of Class 66, Class 58 and RN232 (issue #4297)
- Fix (r633): also rename TRAXX F140 MS2 in ICR additional text (issue #4745)
- Update: GRF description, one now can start from 1839


2.0.0-alpha7 (2012/12/29)
-------------------------
- Feature: HSM 1-15, 26-30 (graphics by Voyager One) (issue #3952)
- Feature: HSM 601-647 / NS 3200 (graphics by Voyager One) (issue #3952)
- Feature: NCS 41-50 / SS 151-160 / NS 7000 (graphics by Voyager One) (issue #3952)
- Feature: NRS 11-16 (graphics by Voyager One) (issue #3952)
- Feature: SS 17-20, 161-205, 212 / NS 2900 (graphics by Voyager One) (issue #3952)
- Feature: SS 9-16, 21-78 / NBDS 1-5 / NS 700 (graphics by Voyager One) (issue #3952)
- Change: HSM 601-647 / NS 3200 graphics (by Voyager One) (issue #3952)
- Change: HSM83 / NS 3100 graphics (by Voyager One) (issue #3952)
- Change: improved SS651 / NS8100 graphics (Voyager One) breaks compatibility (issue #3952)
- Change: NCS1 graphics (by Voyager One) (issue #3952)
- Change: NCS21 graphics (by Voyager One) (issue #3952)
- Change: rename TRAXX F140 MS2 to NS Hispeed 186
- Change: SS 517-527 / NBDS 25-26 / NS 6900 "Bello" graphics (by Voyager One) (issue #3952)
- Change: SS 651 / NS 8100 graphics (by Voyager One) (issue #3952)
- Change: SS 9-16, 21-78 / NBDS 1-5 / NS 700 graphics (by Voyager One) (issue #3952)
- Fix: also have multisystem trains full power on S[AB][ABCDE][Aa] and not only SA[ABCDE]A (issue #4062)
- Fix: increase gen5 silo capacity, breaks compatibility (issue #4197)
- Fix: misalignment DE5 red livery (Transportman) (issue #4172)
- Fix: Misalignment ICR Fyra 1st coach (Transportman) (issue #4194)
- Fix: NS7200 cannot change length on the fly (issue #4137)
- Lang: Fix typo Dutch


2.0.0-alpha6 (2012/07/15)
-------------------------
- Feature: advice on some engine/carriage combinations in purchase menu (issue #3686)
- Feature: automatically select benelux livery for PlanW when attached to HLE25.5 (issue #4036)
- Feature: green livery for NCS 21-30 (Voyager One) (issue #3952)
- Feature: HSM 601-647 / NS 3200 (graphics by Voyager One) (issue #3952)
- Feature: HSM701 / NS 5500 (graphics by Voyager One) (issue #3952)
- Feature: HSM83 / NS 3100 (graphics by Voyager One) (issue #3952)
- Feature: NCS1/81 / SS571 / NS 7200 (graphics by Voyager One) (issue #3952)
- Feature: NCS 21-30 steam engine (graphics by Voyager One) (issue #3952)
- Feature: new graphics and more liveries for ICM (by Voyager One) (issue #4025)
- Feature: new graphics and more liveries for ZHESM (by Voyager One) (issue #4032)
- Feature: parameter to increase/decrease purchase and running costs (issue #4028)
- Feature: SS 517-527 / NBDS 25-26 / NS 6900 "Bello" (graphics by Voyager One) (issue #3952)
- Feature: SS 651 / NS 8100 (graphics by Voyager One) (issue #3952)
- Feature: SS 9-16, 21-78 / NBDS 1-5 / NS 700 (graphics by Voyager One) (issue #3952)
- Change: cargo recolour for gen2_selfdischarger (issue #3347)
- Change: cargo recolour for gen4_GTUW (issue #3347)
- Change: cargo recolour for gen7_Eass (issue #3347)
- Change: improved HSM83 / NS 3100 graphics (Voyager One) (issue #3952)
- Change: improved SS651 / NS8100 graphics (Voyager One) breaks compatibility (issue #3952)
- Fix: do not offer livery refits for connected MUs if they don't work (issue #3818)
- Fix: livery refit options for DMUs
- Fix: NS 6200 was actually initially a freighter
- Fix (r613): NS livery in 1938
- Fix (r615): set correct vehicle length for sprites
- Codechange: rename HSM500 to HSM501
- Codechange: rename NS3800 to NS3850
- Codechange: rename SS700 to SS785


2.0.0-alpha5 (2012/06/20)
-------------------------
Fix: grf name was missing


2.0.0-alpha4 (2012/06/19)
-------------------------
- Feature: ES64F4 power depends on railtype
- Feature: F140MS2 power depends on railtype
- Feature: freedom livery for Mat '54 ELD4 (by Voyager One) (issue #3937)
- Feature: GTW 2/6 and 2/8 EMUs
- Feature: HS-1 power depends on railtype
- Feature: HS-2 power depends on railtype
- Feature: ICE3M power depends on railtype
- Feature: indicate loading time in days for EMUs in purchase menu (issue #3686)
- Feature: loading speeds for carriages (issue #3686, issue #3905)
- Feature: loading speeds for DMUs (issue #3686, issue #3905)
- Feature: loading speeds for EMUs (issue #3686, issue #3905)
- Feature: loading speeds for metros (issue #3686, issue #3905)
- Feature: loading speeds for wagons (issue #3686, issue #3905)
- Feature: more and improved liveries for DE1 (by Voyager One) (issue #3957)
- Feature: more and improved liveries for DE2 (by Voyager One) (issue #3957)
- Feature: new graphics and more liveries for DE3 (by Voyager One) (issue #3976)
- Feature: new graphics and more liveries for DE5 (by Voyager One) (issue #3966)
- Feature: new graphics and more liveries for DM90 (by Voyager One) (issue #3999) (breaks compatibility)
- Feature: new graphics and more liveries for Mat '34 (by Voyager One) (issue #3968)
- Feature: new graphics and more liveries for Plan T (by Voyager One) (issue #3988)
- Feature: new graphics and more liveries for Plan V (by Voyager One) (issue #3980)
- Feature: new graphics and more liveries for SGM2 (by Voyager One) (issue #4012)
- Feature: new graphics for DH1/2 (by Voyager One) (issue #3991)
- Feature: new graphics for SGM3 (by Voyager One) (issue #4012)
- Feature: new graphics for SM90 (by Voyager One) (issue #4004)
- Feature: NS1600P power depends on railtype
- Feature: olympic livery for VIRM-IV (by STT Transport) (issue #4003)
- Feature: ov chipcard livery for IRM-IV
- Feature: P8001 power depends on railtype
- Feature: standardized railtype labels for carriages (issue #3686, issue #3927)
- Feature: standardized railtype labels for diesels (issue #3686, issue #3927)
- Feature: standardized railtype labels for DMUs (issue #3686, issue #3927)
- Feature: standardized railtype labels for electrics (issue #3686, issue #3927)
- Feature: standardized railtype labels for EMUs (issue #3686, issue #3927)
- Feature: standardized railtype labels for metros (issue #3686, issue #3927)
- Feature: standardized railtype labels for steamers (issue #3686, issue #3927)
- Feature: standardized railtype labels for wagons (issue #3686, issue #3927)
- Feature: Thalys power depends on railtype
- Feature: V250 power depends on railtype
- Feature: Veolia 'faces' powerunit for GTW (STT Transport)
- Change: expand railtypetable for broader compatibility (issue #3927)
- Change: explicitly allow/deny all known cargoes
- Change: mail wagons can carry mail and armoured cargotypes
- Change: r581 has actually broken compatibility
- Change: rename ICM for consistency
- Change: rename P8001 to P8000
- Change: Ubcs graphics (Voyager One) (issue #3951)
- Codechange: control cargo definition for coaches from cargorefits.pnml
- Codechange: control cargo definition for DMUs from cargorefits.pnml
- Codechange: control cargo definition for EMUs from cargorefits.pnml
- Codechange: control cargo definition for metros from cargorefits.pnml
- Codechange: prepare railtypetable for standardized railtype labels (issue #3927)
- Fix: alignment of Eass
- Fix: build.sh (planetmaker) (issue #3983)
- Fix: livery names of gen2 tanker
- Fix: Plan K had wrong length set
- Fix: position of pantographs on IRM/VIRM (issue #4003)
- Fix (r519): sprite alignment of Mat'54 ELD4 (issue #3937)
- Fix (r535): require electrified track for electric GTWs
- Fix (r558, r560, r561): power values
- Update: makefile system (planetmaker) (issue #3984)


2.0.0-alpha3 (2012/04/30)
-------------------------
- Feature: additional purchase menu text for diesels (#3686)
- Feature: additional purchase menu text for DMUs (#3686)
- Feature: additional purchase menu text for electrics (#3686)
- Feature: additional purchase menu text for EMUs (#3686)
- Feature: additional purchase menu text for steamers (#3686)
- Feature: consistency of vehicle names (#3646, #3686)
- Feature: correct smoke for DMUs (#3685)
- Feature: correct sparks for Matx EMUs (#3685)
- Feature: correct sparks for remaining EMUs (#3685)
- Feature: Dm wagon (graphics by Voyager One) (#3899)
- Feature: Eass wagon (graphics by Purno) (templated by Transportman) (#3891)
- Feature: Es wagon (graphics by Purno) (templated by Transportman) (#3893)
- Feature: graphical improvements for some HSM and SS coaches (by Voyager One) (#3915)
- Feature: Gs boxcar (graphics by Voyager One) (#3899)
- Feature: GTUW wagon (graphics by Purno) (templated by Mahoo76) (#3890)
- Feature: Herik Rail livery for Dm baggage wagon (graphics by Voyager One) (#3917)
- Feature: improved and more liveries for Mat '54 ELD2 (graphics by Voyager One) (#3937)
- Feature: improved and more liveries for Mat '54 ELD4 (graphics by Voyager One) (#3937)
- Feature: indicate baggage compartment in purchase menu description (#3686)
- Feature:  Mat '56 (graphics by Voyager One) (#3937)
- Feature: more power and TE for ZHESM mBC after 1925
- Feature: new graphics for Hbbkkss (graphics by Voyager One) (breaks compatibility) (#3899)
- Feature: nickname of Mat '54/'56
- Feature: NS 4600 (graphics by Snail) (templated by Transportman) (#3913)
- Feature: NS 4700 (graphics by Snail) (templated by Transportman) (#3913)
- Feature: NS 5000-II (graphics by Snail) (templated by Transportman) (#3913)
- Feature: NS 6200 (graphics by Snail) (templated by Transportman) (#3913)
- Feature: NS 6300 (graphics by Snail) (templated by Transportman) (#3913)
- Feature: omBC 1901-1910 (graphics by Voyager One) (#3945)
- Feature: omC 1921-1931 (graphics by Voyager One) (#3945)
- Feature: omC 901-916 (graphics by Voyager One) (#3938)
- Feature: Pd 7011-7021 mailcoach (graphics by Voyager One) (#3899)
- Feature: SS D-II baggage wagon (graphics by Voyager One) (#3899)
- Feature: SS D-III baggage wagon (graphics by Voyager One) (#3899)
- Feature: Ubcs "bollenwagen" (graphics by Voyager One) (#3872, #3951)
- Feature: Uh wagon (graphics by Purno) (templated by Mahoo76) (#3850)
- Feature: ZHESM B carriage (graphics by Purno) (templated by Mahoo76) (#3850)
- Feature: ZHESM mBC motorcar (graphics by Purno) (templated by Mahoo76) (#3850)
- Change: allow goods in the heavy flatcar
- Change: have indication of wagon size before UIC type
- Change: properties of HSM D-IV baggage carriage
- Change: purchase menu alternative vehicle names (#3686)
- Change: show complete and only the cab control in purchase for wagons which have one (#3911)
- Change: unify purchase menu text for metros (#3686)
- Fix: alignment of some carriages (#3933)
- Fix: cargo capacities for DMUs (#3918)
- Fix: cargo capacities for EMUs (#3918)
- Fix: cargo capacities for metros (#3918)
- Fix: cargo capacities for passenger carriages (#3918)
- Fix: cargo capacities for wagons (#3918)
- Fix: last part of Plan T had wrong livery after 1955 with autolivery and purchaselivery option
- Fix: Typo in Dutch translation
- Fix: weight of GTW2/8


2.0.0-alpha2 (2012/04/14)
-------------------------
- Feature: Plan E coach
- Feature: Plan C mailcoach
- Feature: D-IV baggage wagon
- Feature: D-V baggage wagon
- Feature: Couchette sleeper coach
- Feature: Citynightline coach
- Feature: MUs sleeper coach
- Feature: Mat '24 motorcar and coach
- Feature: Mat '24 mP
- Feature: corrected smoke exhaust of steam trains
- Feature: additional purchase menu info for metros
- Feature: New graphics for Plan L coach
- Change: sort order of coaches
- Change: animation speed of steamers
- Change: increase loading speed of metros
- Fix: Mat40 ELD5 should be a 5-part EMU
- Fix: Plan L introduction year
- Fix: a lot of derailed vehicles due to faulty template
- Fix: make capacity indication of wagons consistent
- Fix: Hbbkkss was always red, the brown one was a Gs
- Fix: Only first steam train in a consist was animated
- Fix: vertical alignment of some coaches
- Fix: action colours in HLR77


2.0.0-alpha1 (2012/04/01)
-------------------------
- Complete new codebase
- Most graphics redrawn
- Many new trains added
- Liveries, liveries, liveries
- Prebuilt MUs
- Broad range of passenger carriages
